
/* general font 
	
body { 
	font-family: 'Play', 'Noto Sans', sans-serif !important;
} 

*/

/* lightbox helper header 

.lightbox h2 {
	font-family: 'Play', 'Noto Sans', sans-serif !important;
}

*/

/* lightbox helper text 

.lightbox h3 {
	font-family: Arial, sans-serif !important;
}

*/

/* pizza polaroids

.pizza-info  {
	font-family: 'Permanent Marker', 'Noto Sans', sans-serif !important;
}

*/

/* bake button 
	
.bake-btn {
	font-family: 'Bebas Neue', 'Noto Sans', sans-serif !important;
}	

*/		


/* green button
	
	 	
.btn-green {
	
	font-size: 13px !important;
	
}

*/	